.icon-number{
    background-color: #1D7AFF;
    color: white;
    width: 3em;
    height: 3em;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-weight: bold;
    min-width: 3em;
}

.footer-text {
    font-size: 12px;
}

.btn-success{
    background-color: #909AFF;
}

.btn-primary{
    background-color: #909AFF;
}

.col-auto a{
    background-color:rgba(29, 122, 255, 0.8) !important;
}

.col hr{
    border-color: #f1f4f8 !important;
}

.icon-image {
    width: 50px;
}

.text-success{
    color: #909AFF !important;
}

.badge-success-soft{
    color: #909AFF !important;
}

.badge-success{
    background-color: #909AFF;
}

.navbar-expand-lg .navbar-nav{
    align-self: flex-end;
}
.navbar-expand-lg .navbar-nav .nav-link{
    padding-right: 0rem;
}
.icon-number p{
    margin: 0;
    color: white;
}

.flickity-button:focus, .flickity-button:hover{
    background-color: #1D7AFF;
}

.image-kor-things img{
    width: 100%;
    margin: 0 0 0 4em;
}

.bg-darkkor{
    background-color: #102053;
}

.bg-darkkor-1{
    display: flex;
    align-items: center;

}

.bg-kor-light{
    background-color: #F5F5F5;
}

.bg-darkkor-1 p{
    margin: 0 0 0 1em;
}

table{
 background-color: #161c2d!important;
    color: white !important;
}

.table-image{
    display: flex; 
    align-items: center; 
    justify-content: center; 
    border-bottom: none !important;
}

.table-image img{
    width: 1.7em; height: 1.7em;
}

.table-image-1 img{
    width: 1.7em; height: 1.7em; margin: 0 0 0 1em
}

@media (max-width: 576px) {
    table{
        font-size: 0.8em !important;
    }

    table td{
        padding: 0.9em !important;
    }

    table th{
        padding: 1em 1.5em !important;
    }

    .table-image img{
        width: 1.2em; height: 1.2em;
        margin: 0.2em 0 0 0.5em;
    }
    
    .table-image-1 img{
        width: 1.2em; height: 1.2em;margin: 0 0 0 1em
    }
    

    .image-kor-things img{
        width: 100%;
        margin: 0 0 0 0;
    }   
}